List all entities
GET
/api/subscriptions/entities
const url = 'https://api.usegro.co/api/subscriptions/entities?sort_by=created_at&sort_order=asc';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.usegro.co/api/subscriptions/entities?sort_by=created_at&sort_order=asc' \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”page
number
limit
number
profile_id
string
entity_type
string
is_active
boolean
archived
boolean
sort_by
string
sort_order
string
Responses
Section titled “Responses”Media typeapplication/json
object
data
required
Array<object>
object
id
required
string
name
required
string
created_at
string
updated_at
string
is_active
required
boolean
account_id
required
string
profile_id
required
string
archived_at
string
image_url
string
wizard_id
string
entity_type
required
string
attributes
string
meta
required
object
total
Total number of items
number
per_page
Items per page
number
current_page
Current page number
number
last_page
Last page number
number
first_page
First page number
number
first_page_url
URL for first page
string
last_page_url
URL for last page
string
next_page_url
URL for next page
string
previous_page_url
URL for previous page
string
Example generated
{ "data": [ { "id": "example", "name": "example", "created_at": "example", "updated_at": "example", "is_active": true, "account_id": "example", "profile_id": "example", "archived_at": "example", "image_url": "example", "wizard_id": "example", "entity_type": "example", "attributes": "example" } ], "meta": { "total": 1, "per_page": 1, "current_page": 1, "last_page": 1, "first_page": 1, "first_page_url": "example", "last_page_url": "example", "next_page_url": "example", "previous_page_url": "example" }}